Microsoft .Net 4.5 – Now Supported!

We are very happy and proud to announce that we now support Microsoft’s latest version of the .Net Framework – v4.5. All servers have been upgraded to support .Net 4.5 and you can start using it now (If you are using and building your applications with Visual Studio 2012). Microsoft .Net 4.5 was released earlier this afternoon and we have been monitoring and testing the beta and RC builds of v4.5 for a while now and saw no reason to delay the launch and introduction of this release. Enabling .Net 4.5 is the same as enabling v3.0 or v3.5, selecting .Net 2.0 gives you access to the v3.0 and v3.5 features, as does selecting v4.0 in the control panel.

We have also been asked about MVC 4.0; however this version of the MVC framework has not yet been released for production (at the time of this writing). We are actively testing this, and monitoring it, and we will have no issues with deploying this once it does go final.

If you have any questions or comments, please let us know!

Thank you for choosing ASPnix as your Windows web hosting provider!

Leave a Comment